package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.TaskDetailContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/4/2.
 */
@Module
public class TaskDetailModule {
    private TaskDetailContract.View view;

    public TaskDetailModule(TaskDetailContract.View view) {
        this.view = view;
    }
    @Provides
    public TaskDetailContract.View provideView(){
        return view;
    }
}
